<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8">
    <title>red_dophin</title>
    <meta
      name="author"
      content="gilgames">
    <meta
      name="description"
      content="webpage1">
    <meta
      name="og:title" content="webpage1">
  </head>

    <body style="background-color: black;">

    <div style="position:absolute; top:0px; left:0px;">
        <p style="color:red; background-color:white;">though blinded i find my way to your house laden with my dreams<br>but your gate is open-knife-gate ousting beacons in your windows
            </p>
        </div>
    
    
  


    </body>


</html>